.section--sponsors{
   margin: 0 auto;
   margin-top: 80px;
   max-width: 357px;
   padding: 0 10px;
   
   .cards-wrapper{
      margin-top: 25px;
      
      .card-item__link{
         display: flex;
         max-width: 176px;
         height: 78px;
         justify-content: center;
         align-items: center;
         background: var(--theme-color-white); 
         margin: 0 2px;        
      }

      .card-item__img{
         display: block;
         object-fit: contain;
         object-position: center;
      }
   }
}

.slick-dots{
   display: flex;
   align-items: center;
   justify-content: center;
   margin-top: 21px;
      
   li{
      font-size: 0;   
      margin: 0 7px;
         
      button{
         border: 0px;
         padding: 0px;
         width: 11px;
         height: 11px;
         background: rgba(255, 255, 255, 0.1);
         border-radius: 50%;
      }
   }
      
   .slick-active{
         
      button{
         background: var(--theme-color-yellow);
      }
   }
}


@media screen and (min-width: 576px){
   
}

@media screen and (min-width: 768px){
   .section--sponsors{
      margin: 0 auto;
      margin-top: 80px;
      max-width: none;
      width: 700px;
      
      .cards-wrapper{
         margin-top: 30px;
      }
   }
}

@media screen and (min-width: 992px){
   
}

@media screen and (min-width: 1200px){
   .section--sponsors{
      width: 1170px;
   }
}